Debian Bug report logs - #658509
openslide: missing copyright information for valgrind.h

version graph

Package: openslide; Maintainer for openslide is Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Fri, 3 Feb 2012 16:27:02 UTC

Severity: normal

Fixed in version openslide/3.2.6-2

Done: Mathieu Malaterre <mathieu.malaterre@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>:
Bug#658509; Package openslide. (Fri, 03 Feb 2012 16:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>. (Fri, 03 Feb 2012 16:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: openslide: missing copyright information for valgrind.h
Date: Fri, 03 Feb 2012 17:25:17 +0100
Package: openslide
Severity: normal


openslide is missing copyright information for valgrind.h/callgrind.h file

-- System Information:
Debian Release: 6.0.4
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38.2-grsec-xxxx-grs-ipv6-64 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash




Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Mathieu Malaterre <mathieu.malaterre@gmail.com>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:55:39 GMT) Full text and rfc822 format available.

Marked as fixed in versions openslide/3.2.6-2. Request was from Mathieu Malaterre <mathieu.malaterre@gmail.com> to control@bugs.debian.org. (Wed, 11 Apr 2012 12:07:42 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
You have taken responsibility. (Wed, 11 Apr 2012 12:33:57 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Wed, 11 Apr 2012 12:34:00 GMT) Full text and rfc822 format available.

Message #14 received at 658509-done@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: 658509-done@bugs.debian.org
Date: Wed, 11 Apr 2012 14:25:29 +0200
fixed in 3.2.6-2. closing

-- 
Mathieu




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 May 2012 07:33:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:22:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.